<?php

return array(

    'APP_DEBUG'     => true,
    'APP_URL'       => 'http://localhost',

    'MYSQL_HOST'      => 'localhost',
    'MYSQL_DATABASE'  => 'laravel',
    'MYSQL_USERNAME'  => 'root',
    'MYSQL_PASSWORD'  => '',

);
